### Constructor

# EvinceView JobPageData new

#### Declaration [src]

    EvJob*
    ev_job_page_data_new (
      EvDocument* document,
      gint page,
      EvJobPageDataFlags flags
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `EvDocument`

  No description available.

  The data is owned by the caller of the function.

`page`

  Type: `gint`

  No description available.

`flags`

  Type: `EvJobPageDataFlags`

  No description available.

#### Return value

Type: `EvJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.